Mojave Patcher Tool für alte Macs jetzt für macOS 10.14.4

Wenn Ihr einen alten Mac habt, auf dem macOS Mojave offiziell nicht mehr läuft, dann könnt Ihr das Mojave Patcher Tool verwenden.

Dieses von dosdude1 bereitgestellte Tool ermöglicht die sehr einfache Installation des neusten Apple Betriebssystems auch auf älteren Macs. Wir zeigen Euch hier wie es geht. Das Tool wurde nun an macOS 10.14.4 angepasst. Ihr könnt Euch also nun einen USB-Stick als Installer mit der neusten macOS Version herstellen und dann das Update einfach über eine existierende Version drüber installieren. Letzteres ist die sicherste Variante, die wir Euch empfehlen würden.

Weitere Neuerung des aktualisierten Mojave Patcher Tools: es wird jetzt das Broadcom BCM4321 WLAN Modul unterstützt, für das es vorher keinen Support gab, da hättet Ihr Euch dann mit einer Kabelverbindung oder einem externen WLAN Stick wie einem von diesen hier behelfen müssen. Unterm Strich bekommt Ihr also durch die super Arbeit von dosdude1 aber das neuste 10.14.4 ohne Abstriche auch auf alte Macs.

Comments are closed.